/*
Theme Name: RHD 2017 Template
Description: Child theme for twentyseventeen theme 
Author: RHD
Template: twentyseventeen
*/

@import url("../twentyseventeen/style.css");

body {
	font-family: Verdana, "sans-serif" !important;
	font-weight: normal;
}

p {
	font-size: 13px;
	color: #555;
}

label {
	font-size: 13px !important;
	color: #555 !important;
	font-weight: normal !important;
}

.widget-column.footer-widget-1 ul {
	margin-left: 0 !important;
}

.forms {
	width: 100%;
	overflow:hidden;
}

.forms-left {
	width: 53%;
	float:left;
	overflow:hidden;
}

.pics {
	width: 70%;
	overflow: hidden;
}

.pics-left {
	float: left;
}

.pics-right {
	float: right;
}

.forms-right {
	float:right;
	width: 44%;
	margin-top: 280px;
	overflow:hidden;
}

.widget-column.footer-widget-1 li {
	border-bottom: 1px solid #999;
border-top: 1px solid #999;
	margin-right: 50px;
}

.term-description a {
	color: #274CDA;	
}

input[type="text"] {
	padding: 0.5em !important;
}

.nf-form-fields-required {
	font-size: 13px !important;
	margin-bottom: 12px;
}

.widget-column.footer-widget-1 li a {
	color: #fff;
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0) !important;
box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0) !important;
}


.widget-column.footer-widget-2 ul {
	margin-left: 0 !important;
}

.widget-column.footer-widget-2 li {
	border-bottom: 1px solid #999;
border-top: 1px solid #999;
	margin-right: 50px;
}

.widget-column.footer-widget-2 li a {
	color: #fff;
	-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0) !important;
box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0) !important;
}

.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	max-width: 1100px;
}

.woocommerce-products-header {
	margin-top: 20px !important;
}

.woocommerce-loop-product__title {
	letter-spacing: 0 !important;
	margin-bottom: 30px;
}

.tp-caption.rev-btn {
	text-align: center !important;
}

.site-footer {
	background: #777;
}

.main-navigation ul ul a {
	padding: 12px !important;
}

.main-navigation li li:hover,
	.main-navigation li li.focus {
		background: #009a4b;
	}

.entry-header {
	display:none !important;
}

.woocommerce-breadcrumb {
	

	padding-bottom: 1em !important;
	margin-bottom: 0em !important;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	display: none !important;
}

.map {
	float:right;
	margin-left: 30px;
}

.entry-content {
	width: 100% !important;
}

.site-info {
	color: #fff !important;
	font-size: 12px !important;
}

.panel-content .wrap {
	padding-top: 2em !important;
}

.custom-header {
	margin-bottom: 0 !important;
}

.left {
	width: 30%;
	float:left;
}

.logo {
	float:left;
	width: 25%;
}

.logo-text {
	float:left;
	width: 25%;
	
}

.logo-text p {
	text-align: left;
	margin-top: 25px;
	
}

.merlin-top-logo {
	float:right;
	margin-bottom: 10px;
}

.centre {
	width: 33%;
	float:left;
	margin-left: 3%;
}

.right {
	width: 30%;
	float:left;
	margin-left: 3%;
}

.site-navigation-fixed.navigation-top {
	position: relative !important;
	top: 0 !important;
}


.has-header-image.twentyseventeen-front-page .custom-header {
	height: 580px !important;

}

.has-header-image .custom-header-media img {
	height: 40% !important;
	min-height: 40% !important;
	position: relative !important;
}

.top {
	width: 100%;
	overflow: hidden;
}

.top-inner {
	background: #fff;
	margin: 0 auto;
	max-width: 1100px;
	padding: 0px 30px 0px 30px;
	overflow: hidden;
}

.banner-merlin {
	background: #eee;
	
}

.banner-iqp {
	background: #eee;
	
}

.site-content-contain {
		-webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.11);
box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.11);
}

.banneriqp-inner {
	max-width: 1000px;
	padding: 15px 20px 15px 20px;
	margin: 0 auto;
	font-weight: 400;
	font-style: italic;
	color: #333;
	overflow:hidden;
	font-size: 20px;
	text-align: center;
}

.banneriqp-img {
	float:right;
	width: 17%;
}

.banneriqp-text {
	float:left;
	width: 80%;
	margin-top: 30px;
}

.phone-number {
		font-size: 24px;
		font-weight: normal;
	}

.banner-inner {
	max-width: 1100px;
	padding: 20px 20px 10px 20px;
	margin: 0 auto;
	font-weight: 300;
	color: #777;
	overflow:hidden;
	font-size: 13px;
}

.banner-img {
	float:left;
	width: 17%;
}

.banner-text {
	float:right;
	width: 80%;
}

.description h2 {
	padding: 0 !important;
}

li {
	font-size: 13px !important;
}

ul {
	margin-left: 20px !important;
}

.page-title {
	font-weight: 400 !important;
letter-spacing: 0em !important;
text-transform: none !important;
	font-size: 1.875rem !important;
}

.site-title {
	text-transform: none !important;
	font-size: 2.45rem;
	letter-spacing: 0;
	font-weight: 400;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.45);
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 3.8% 0.992em 0;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	display: none !important;
}

h3 {
	color: #6daa42 !important;
	margin: 0 0 0.95em;
	padding: 0.2em 0 0;
	font-size: 1.0rem !important;
	font-weight: normal;
}

.wrap {
	padding-left: 2em !important;
	padding-right: 2em !important;
	max-width: 1100px !important;
}

.grey {
	background: #ececec;
	padding: 15px;
}

.page:not(.home) #content {
	padding-bottom: 20px !important;
}

.site-content {
	padding: 2.5em 0 0;
}

.navigation-top {
	font-size: 15px !important;
}

.single-product div.product {
	margin-top: 40px !important;
}

.related.products {
	display:none !important;
}

.sku_wrapper {
	 color: #999 !important;
	font-size: 12px;
}

.entry-content a:hover, .entry-summary a:hover, .widget a:hover, .site-footer .widget-area a:hover, .posts-navigation a:hover, .widget_authors a:hover strong {
	color: #000;
-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
}

.posted_in {
	color: #999 !important;
margin-left: 10px;
	font-size: 12px;
}

.posted_in a {
	color: #999 !important;
	text-decoration: none !important;
}


h1 {
	color: #6daa42 !important;
	font-size: 1.375rem !important;
	line-height: 1.2;
	font-weight: normal;
}

.site-description {
	font-weight: 400 !important;
	opacity: 1.0 !important;
}

ul.products li.product .button:hover {
	box-shadow: 0 0px 0 #0f0f0f !important
}

ul.products li.product .button {
	background: #444;
color: #fff !important;
padding: 7px 15px;
box-shadow: 0 0px 0 #0f0f0f !important;
	font-size: 13px !important;
	text-transform: uppercase;
}

.site-content-contain {
	background-color: none !important;
}

.site-branding-text {
	/*background-color: rgba(109,170,66,0.85);*/
	padding: 20px 30px;
	margin-bottom: -50px !important;
	border-radius: 15px 15px 0 0;
}

.site-footer {
	margin-top: 0em !important;
}

.navigation-top .wrap {
	padding: 0.75em 1em !important;
}

.navigation-top {
	border-top: solid 8px #6daa42;
	font-size: 1.0rem !important;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
}

.navigation-top a {
	font-weight: 400 !important;
	padding: 1em 1.2em 1em 0em !important;
	font-size: 14px !important;
}

.navigation-top .wrap {
	max-width: 1100px !important;
}

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
	display: none !important;
}

.page-one-column .panel-content .wrap {
	max-width: 1100px !important;
}

@media (max-width: 568px){
	
	#rev_slider_1_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {
		display: none !important;
	}
	
	.logo {
	float:left;
	width: 50%;
}

.logo-text {
	float:left;
	width: 45%;
	
}
	
	.forms-left {
	width: 100%;
	float:left;
	overflow:hidden;
}

.forms-right {
	float:left;
	width: 100%;
	margin-top: 0px;
	overflow:hidden;
}
	
	.map {
	float:left;
	margin-left: 0px;
}
	
	#rev_slider_1_1_wrapper.rev_slider_wrapper.fullwidthbanner-container {
		display: none !important;
	}

.logo-text p {
	text-align: left;
	margin-top: 10px;
	
}
	
	.top-inner {
		padding: 0px;
	}
	
	.phone-number {
		font-size: 15px;
		font-weight: bold;
	}
	
	.banner-img {
	float:left;
	width: 23%;
}

.banner-text {
	float:right;
	width: 75%;
}

.merlin-top-logo {
	display: none !important
}
	
	div#cff.cff-fixed-height.cff-default-styles {
		width: 400px !important;
	}

	
	.left {
		width: 100%;
	}
	
	.centre {
		width: 100%;
		margin-left: 0%;
	}
	
	.right {
		width: 100%;
		margin-top: 3%;
	}
	
	
}